BODY,HTML {height:100%;background-color:white;margin:0px;padding:0px}
BODY {font-family:Georgia,serif;font-size:90%;color:black;text-align:center;}

P {margin:0.3em 0px;padding:1px;line-height:1.4}
H1 {width:777px;height:150px;line-height:150px;font-size:150%;z-index:-1;text-align:center}
H3 {padding:1px;font-size:120%}
#telo H2 {border-bottom:1px dashed silver;text-align:right;padding:2px 0px;font-weight:normal;font-size:140%;margin:0px 0px 0.5em 0px}
#telo H3 {margin:0.5em 0px 0px 0px}
#cit_clanek H3 {background:transparent;color:black}
LI,#telo P {line-height:1.5;margin-top:0.5em}
BLOCKQUOTE {line-height:1.4;margin:0.5em 2em 0.3em 2em;padding:1px 1em;border:2px inset silver;text-align:left;font-size:90%}
FORM {margin:0px}
TEXTAREA {width:400px;height:13em}
A.ven {padding-right:9px;background-image:url('img/link-out.gif');background-position:right top;background-repeat:no-repeat}
TH {text-align:left}

#obal {margin:0px auto;position:relative;width:779px;text-align:left;background-color:white}
#logo {position:absolute;top:0px;left:0px}
#logo IMG {border-color:silver}

#skok_nav {display:none}

#panel {position:absolute;left:590px;top:150px;width:189px}
#telo {width:575px;margin:0px 204px 0px 0px;padding:5px 0px}
#panel H3 {background-color:#E0F0FF;border-top:1px solid silver;border-bottom:1px solid silver;padding-left:2px;padding-right:2px;margin-bottom:0.5em;margin-top:0.2em}
#temata, #odkazy, #osobni, #stahnete, #vyber, #ruzne, #rss, #pocitadla, #komentare_hot, #nejctenejsi {background:#FFD0C0;border:1px solid #FF9200;margin:1em 0px;padding:0.2em 10px;position:relative;width:167px}
#temata P {margin:0.4em 0px;line-height:1}
.rss_odkaz {font-size:90%;background-color:#F0F0F0;border:1px solid yellow;margin-left:1em;text-decoration:none;color:black;float:right}
.komentar_hot_clanek {margin-bottom:0em;margin-top:0.3em}
.komentar_hot_autor {font-size:90%;margin-top:0px;line-height:1;overflow:hidden}
/*#komentare_hot {overflow:hidden}*/
#osobni P {font-size:90%}
#paticka {text-align:center;margin-top:1em}

#posledniclanky {font-size:90%;background:#FFF9F0;padding:0px 1.5em 1em 1.5em;margin:2em 2em 2px 2em;border-top:1px solid #880;border-left:8px solid #880;}
#posledniclanky H3 {background:transparent;color:black;border:none;text-align:left;padding:0px;font-weight:bold;font-size:120%;margin:1em 0px 0px 0px}
#posledniclanky LI {margin-top:0px;margin-bottom:0px;padding-top:0px;padding-bottom:0px}

#cit_clanek {width:500px;height:200px;border:4px groove silver;overflow:auto;padding:10px}
#cit_clanek P {text-indent:2em}
#cit_clanek P.souvis {font-style:italic;text-indent:0px;margin-left:3em;margin-right:3em;padding-left:1em;padding-right:1em;border-left:5px solid navy; border-top:1px solid navy;background-color:#F0F9FF}
#cit_clanek P.aktual {text-indent:0px;padding-left:1em;padding-right:1em;border-left:5px solid silver; background-color:#EEE}
#cit_clanek .spot_text {padding:1em 0px !important}
#komentare {margin-top:2em}
#prav_komentare {font-size:90%;background:#F0FFF0;}

#prehled table {border:none}
#prehled table td {padding:2px;line-height:1}
#prehled table .dat_dm {text-align:right}

.tucne {font-weight:bold;}
.centrovane {text-align:center;}
.vysv {border-bottom:1px dashed black;cursor:help;}
.netucne {font-weight:normal;}
.mensi {font-size:90%}
.mensi2 {font-size:80%}
.radekpred {margin-top:1em}
.skrt {text-decoration:line-through}

.fl_stop {clear:both;line-height:1px;margin:0px;padding:0px}
.spot {border:1px solid silver;padding:0px;margin:1em 0px 0em 0px;position:relative;width:573px;text-align:left}
.spot P {text-indent:2em}
.spot P.souvis {font-style:italic;text-indent:0px;margin-left:3em;margin-right:3em;padding-left:1em;padding-right:1em;border-left:5px solid navy; border-top:1px solid navy;background-color:#F0F9FF}
.spot P.aktual {text-indent:0px;padding-left:1em;padding-right:1em;border-left:5px solid silver; background-color:#EEE}
.spot_datum {background-color:navy;font-size:120%;color:white;font-weight:bold;padding:2px 10px;text-align:left;}
.spot_text, .podspot {padding:1em 1.5em;}
.spot_text {overflow:hidden}
.spot_text H3 {background-image:url('img/ik_zprava.gif');background-position:0% 50%;background-repeat:no-repeat;padding-left:1.7em;line-height:1}
.podspot {font-size:90%;text-align:right;border-top:2px dotted silver;background-color:#F0F0F0}
.tit_tema {float:right;font-weight:normal;background:#FFD0C0;color:black;padding:0px 5px;}
.komentar {border-bottom:1px solid silver;border-left:5px solid silver;padding: 0.5em 10px;width:500px;margin-top:0.5em}

.obr_kolekce {margin:1em auto}
.obrazek {text-align:center;width:150px;padding:5px;overflow:hidden;float:left;font-size:90%}
.w1f {width:160px} /* sirka kolekce s jednou fotkou */
.w2f {width:320px} /* sirka kolekce s dvema fotkami */
.w3f {width:480px} /* sirka kolekce s tremi fotkami */

.roh_ld_s, .roh_ld_o {position:absolute;left:0px;bottom:0px;margin-left:-2px;margin-bottom:-2px}
.roh_pd_s, .roh_pd_o {position:absolute;right:0px;bottom:0px;margin-right:-2px;margin-bottom:-2px}
.roh_lh_s, .roh_lh_o {position:absolute;left:0px;top:0px;margin-left:-2px;margin-top:-2px}
.roh_ph_s, .roh_ph_o {position:absolute;right:0px;top:0px;margin-right:-2px;margin-top:-2px}

.roh_ld_o, .roh_pd_o, .roh_lh_o, .roh_ph_o, .roh_ld_s, .roh_pd_s, .roh_lh_s, .roh_ph_s {width:8px;height:8px;font-size:1px}
.roh_ld_o {background-image:url('img/roh_ld_oranz2.gif')}
.roh_lh_o {background-image:url('img/roh_lh_oranz2.gif')}
.roh_pd_o {background-image:url('img/roh_pd_oranz2.gif')}
.roh_ph_o {background-image:url('img/roh_ph_oranz2.gif')}
.roh_ld_s {background-image:url('img/roh_ld_sedy2.gif')}
.roh_lh_s {background-image:url('img/roh_lh_sedy2.gif')}
.roh_pd_s {background-image:url('img/roh_pd_sedy2.gif')}
.roh_ph_s {background-image:url('img/roh_ph_sedy2.gif')}


